Skip to main content
GET
/
teams
/
{team_id}
Get team
curl --request GET \
  --url https://api.duvo.ai/v1/teams/{team_id} \
  --header 'Authorization: Bearer <token>'
{
  "team": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>",
    "organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "slack_team_id": "<string>",
    "discovery_mode": "<string>",
    "created_at": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.duvo.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key authentication. Get your API key from the Duvo dashboard.

Path Parameters

team_id
string<uuid>
required

Team ID

Pattern: ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12})$

Response

Default Response

team
object
required